Description

1. Description

This digital multimeter is a high performance, low power consumption and 3 5/6 digits(6000counts) multimeter. The multimeter

has serial data output function. When it is connected with the equipment that has serial input interface such as computer, it can

output the measuring data for recording, analyzing, processing and printing the measuring results.


Hardware Connection

2. Hardware Connection

Connect the terminal of Infrared Receiver to the multimeter’s Infrared Transmitter port,

the other terminal of the data line to the computer’s USB port.


VA17B PC-LINK Software Setup

3. MULTIMETER’S PC-LINK Software Setup

(1) Installing the multimeter’s PC-LINK SOFT from the software CD-ROM.

(2) Run Setup.exe program.

(3) The InstallShield Wizard panel appears and will guide you through the

setup process for the software.

See Figure1.

Figure 1

(4) When the progress bar is finished, the Customer Information panel appears.

Type the customer information and click Next to proceed with installation.

See Figure2.

Figure2

(5) Destination Folder panel appears. You can use the Change button to locate

the desired folder where the PC-LINK SOFT is installed.

See Figure3.

Figure3

(6) Review the confirmation and click Next to ready to install the program.

See Figure4.

Figure4

(7) The InstallShield Wizard Completed panel is displayed when the software

installation is complete.

See Figure5.

Figure5


Operation

4. Operation

⑴ Make sure the meter is properly attached to the computer.

⑵ Turn on the meter while pressing the Hz/Duty key to make PC-LINK function active.

⑶ Run the multimeter’s PC-LINK program.

⑷ Select the correct COM port and set the desired Sampling Rate.

⑸ Click the "START" button on the interface of multimeter’s PC-LINK program.

⑹ Measure the circuit with the meter.

⑺ The reading on the meter should now be displayed on the computer synchronously.


Help

5. Help

Menu Introduction

File

Open: Open old document.

Save: Save current file to appointed path in txt format.

Export: Export the graph file to where you want to save.

Exit: Exit Program.

Set

Port: Select COM port.

Sampling Rate: Use the scroll bar to select

Sampling Rate (1/min ~120/min).

Windows Introduction

1) Graph window

The measuring data will be displayed in the form of graph

.

Graph window

X axis represents sampling time; Y axis represents sampling value.

During dragging in the graph window, the sampling data and sampling value follow.

To enlarge the selected partial graph, dragging from top-left corner to bottom-right

corner with pressing the left mouse button; To return to the initial status, dragging

from bottom-right corner to top-left corner.

2) Dummy LCD window

The measuring data and signs will be in conformity with those that appear on the meter.

Dummy LCD window

3) Scale window

The value of measuring data will be shown with the dummy pointer. The left the value smaller,

the right the value larger.

Scale window

4) Data window

The data window can show the real-time measuring data that include the index, value, sampling time and unit.

When the MAX or MIN function is active, we can also get the latest maximum or minimum data.

Data window


Questions

6. Questions

Phenomenon: Fails to display the reading on computer.

Reason: 1) The multimeter’s PC-LINK driver is not installed successfully.

2) The meter is not properly connected with the computer.

3) Select wrong COM port.

4) HOLD function key pressed before measuring.

Phenomenon: Language conversion fails.

Reason: The language.ini file lost or not in the same folder with multimeter.exe.